/* =============================================================================
 * fonts
 * ========================================================================== */

@font-face {
    font-family: DINCondensedBold;
    src: url(../../bofrost/fonts/DIN_Condensed_Bold.ttf);
}


@font-face {
    font-family: DINAlternateBold;
    src: url(../../bofrost/fonts/DIN_Alternate_Bold.ttf);
}



@font-face {
    font-family: CooperBlackStd;
    src: url(../../bofrost/fonts/CooperBlackStd.otf);
}



/* =============================================================================
 * body
 * ========================================================================== */

body {
	color: rgb(110,109,109);
	font-family: 'DINCondensedBold', sans-serif;
	font-size: 18px;
	line-height: 1.6;
	font-weight: 500;
	background: rgb(248,248,248);
	
}





/* =============================================================================
 * headlines
 * ========================================================================== */

h1, h2 {
	
	margin-bottom: 10px;
	line-height: 1.3;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'CooperBlackStd', serif;
	letter-spacing: 1px;
}


h3, h4, h5, h6 {
	color: #9e9e9e;
	margin-bottom: 25px;
	line-height: 1.3;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'DINCondensedBold', serif;
	letter-spacing: 1px;
}

h1 {
	font-size: 32px;
	padding-top: 0;
	letter-spacing: 7px;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 21px;
}

h5 {
	font-size: 19px;
}

h6 {
	font-size: 17px;
}





/* =============================================================================
 * custom classes
 * ========================================================================== */


.newslink {
	
    color: rgb(204,141,185);
}


.ce_youtube {
	position: relative;
	padding-top: 56.25%;
	margin-bottom: 50px;
}

.galerie-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}







.newsteaser .content a:hover {
    color: rgb(204,141,185);
}


@media only screen and (min-width: 768px) {
	.hide-above-s
	
	{display:none !important;}
}


@media only screen and (max-width: 1270px) {
	.hide-m
	
	{display:none !important;}
}


@media only screen and (min-width: 1271px) {
	.hide-above-m
	
	{display:none !important;}
}


.gutscheincode-textfield

{
font-family: 'DINCondensedBold', sans-serif;
font-size:16px;
display: block;
width: 106px;
margin-top: 10px;
background-color: rgb(140,183,78);
	border: 0;
	

}


.gutscheincode-textfield-2

{
font-family: 'DINCondensedBold', sans-serif;
font-size: 1em;
display: block;
height: 46px;

	border: 0;
	

}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}






.gutscheincode-textfield input::-webkit-input-placeholder {
color: #36372d;
}
 
.gutscheincode-textfield input:-moz-placeholder { /* Firefox 18- */
color: #36372d;
}
 
.gutscheincode-textfield input::-moz-placeholder {  /* Firefox 19+ */
color: #36372d;
}
 
.gutscheincode-textfield input:-ms-input-placeholder {  
color: #36372d;
}

.gutscheincode-hinweis {
	
	margin-top: 23px;
}

.gutscheincode-cta {
	
	margin-top: 23px;
	margin-right: 35px;
}

.gutscheincode-cta-m {
	
	margin-top: 23px;
	margin-right: 12px;
}





.form p.error {
    font-size:5px;
}


}
.gutscheincode {
	
		float: left;
}

.centered {
	
	margin: auto;
}


.logo-block .image_container {
	
	width: 200px;
	margin: auto;
}

.text-centered {
text-align: center;	
}


#bottom .float-right {
	float: right;
}

.downloadbutton .fa-arrow-down::before {
	font-family: FontAwesome;
margin: 10px;
}

.downloadbutton .fa-newspaper-o::before {
	font-family: FontAwesome;
margin: 10px;
}

.downloadbutton .fa-calendar::before {
	font-family: FontAwesome;
margin: 10px;
}

.downloadbutton .hyperlink_txt {
	font-family: 'DINCondensedBold', serif;
	text-transform: uppercase;
	color:  rgb(140,183,78);
	font-size: 20px;
	background-color: #222;

}








/* =============================================================================
 * restyling
 * ========================================================================== */
.submit {
    background: rgb(204,141,185);
}

.submit:hover {
    background: #8f6382;
}



.newslist-v2 h4 a:hover {
	
	 color: rgb(204,141,185);
}


.ce_text p {
	padding-bottom: 35px;
}

.event 
{	/* hyphens */
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}



.location

{
	font-size: 10pt;
	
}


.mod_eventlist .event .date {
	
	color: #aaa;
}


.newsteaser .image_container {
    margin-bottom: 0;
    display: none;
}


.newslist-v2 {
    background: transparent;
    list-style: none;
    margin-bottom: 40px;
    position: relative;
    padding-bottom: 40px;
    border-bottom: 1px solid rgb(50,50,50);
}

.newsreader .info {
    font-size: 1em;
    margin-bottom: 35px;
    background: transparent;
    padding: 10px;
}


.back {

    text-transform: uppercase;
	font-size: 1.5em;
}

.newsreader .back a {
	font-size: 1.5em;
    text-transform: uppercase;
}

#nav-open-btn::before {
    background: rgb(140,183,78);
}


.newsreader .back {
    padding-top: 0px;
    margin-top: 0px;
    border-top: 0px;
    overflow: hidden;
    margin-left: 0;
    width: 100%;
    float: none;
    position: relative;
    clear: both;
}

.mod_portfoliolist .item .subline {
    color: rgb(157,157,157);
    font-weight: normal;
    font-size: 18px;
}




.newsteaser .content p {
    font-size: 15px;
}


p a {
color: rgb(204,141,185);
}

.mod_portfoliolist .item figure {
    background-color: rgb(204,141,185);
}


.mod_portfoliolist .item figure .content {

    background: rgb(0,0,0);
}


.mod_portfoliolist .item figure h5 {
    color: #ffffff;
}

.image_container_img {
    border: 0 !important;
}


.newsteaser .content a {
    text-decoration: none;
}



.mod_calendar th.label {
    text-align: center;
    background-color: rgba(0,0,0,0.6);
    border: 0;
    color: #fff;
}


.mod_calendar th.head {
    background: rgba(0,0,0,0.6);
    border: 0;
    font-size: 20px;

}

.mod_calendar th.current
{
	color: rgb(146,200,225);
	
}

.mod_calendar td .event {
    white-space: normal;
    font-size: 0.8rem;
}

.mod_calendar th.previous a, .mod_calendar th.next a {
    background-color: transparent;
}

.mod_calendar td div.header {
    background-color: transparent;
}

.mod_calendar td.empty {

    background: rgba(0,0,0,0.8);

}

.mod_calendar td.today {
    background-color: rgba(146,200,225,0.6);
}


a {
    color: #fff; }
    
a.active {
    color: rgb(204,141,185);

}


body .mainmenu ul li a:not(.active):not(.trail) {
    color: #ffffff;
}

.mainmenu a {
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
}


.mainmenu ul li a.trail, .mainmenu ul li a.active {
    color: rgb(146,200,225);
}

.mainmenu ul li a {
    font-size: 18px !important;
    
}

.mainmenu ul li a:not(.active):not(.trail):hover {
    color: rgb(140,183,78);
}




.newsteaser .content {
    background: rgba(0,0,0,0.8);

}

.ce_gallery .content {
        background-color: rgba(204,141,185,0.8);
}

body.background_image #main > .inside {
	background: rgba(0,0,0,0.8) !important;
}

#container {
    background: rgb(0,0,0);

}

body {
    background: rgb(0,0,0) !important;
    color: #ffffff;
}

#contentwrapper {
    background: rgb(0,0,0) !important;
}

html::before {
    background: rgb(0,0,0) !important;
}

body::after {
    background: rgb(0,0,0) !important;
}

#top-wrapper {

    background: rgb(0,0,0) !important;

}

#bottom {

    background: rgb(0,0,0) !important;

}







body .logo a {
  background-image: url(../../bofrost/logo_nav.png);
}

.logo a {
  background-position: center center;
}
h1 {
  font-size: 19px;
}
undefined
body {
	line-height: 2;
}
#header,
#bottom {
	border-color: #cccccc;
	-webkit-border-image: url(../../bofrost/nav_bg.gif) 32 repeat;
		-o-border-image: url(../../bofrost/nav_bg.gif) 32 repeat;
		border-image: url(../../bofrost/nav_bg.gif) 32 repeat;
	

	

	
}

#bottom {
		left: 0px;
	right: 0px;
	padding-right: 45px;
	padding-left: 80px;
}


/*
html:before,
body:after {
	border-color: #cccccc;
	-webkit-border-image: url(../../bofrost/nav_bg2.gif) 25 repeat;
		-o-border-image: url(../../bofrost/nav_bg2.gif) 25 repeat;
		border-image: url(../../bofrost/nav_bg2.gif) 25 repeat;
	

	
}
*/
body .logo {
	width: 80px;
}
body .logo {
	height: 60px;
}


@media all and (min-width: 768px) {
	html:before {
		display: block;
		width: 20px;
		height: calc(100% - 40px);
		top: 20px;
		bottom: 20px;
		background: url(../../bofrost/nav_bg2.gif) repeat left top !important;
		content: " ";
		position: fixed;
		left: -20px;
	z-index: 9999;
	border-right:solid 60px #000;
	}

	body:after {
		display: block;
		width: 20px;
		height: calc(100% - 40px);
		top: 20px;
		bottom: 20px;
		background: url(../../bofrost/nav_bg2.gif) repeat left top !important;
		content: " ";
		position: fixed;
		right: -20px;
		z-index: 9999;
		border-left:solid 60px #000;
	}
}



